MySQL-5.5以降でインストールに失敗していたバグを修正した。また、同梱するTinyMCEのバージョンを3.4.7に上げた。

コメント (0件)